import cdsapi

c = cdsapi.Client()

c.retrieve(
    'reanalysis-uerra-europe-soil-levels',
    {
        'format':'netcdf',
        'year':'2000',
        'month':'01',
        'day':'01',
        'time':'06:00',
        'variable':'volumetric_soil_moisture',
        'soil_level':[
            '1','2'
        ],
        'origin':'uerra_harmonie'
    },
    '../archives/reanalysis/31_reanalysis-B-uerra-europe-soil-levels-experimental.nc')
